### Enumeration

# Meta MultiTextureFormat

since: 13

#### Declaration

    enum Meta.MultiTextureFormat

#### Description

No description available.

Available since: 13

#### Members

`META_MULTI_TEXTURE_FORMAT_INVALID`

  Invalid value.

  - Value: `0`
  - Nickname: `invalid`
  - Available since: 13
`META_MULTI_TEXTURE_FORMAT_SIMPLE`

  Any format supported by Cogl (see `CoglPixelFormat`)

  - Value: `1`
  - Nickname: `simple`
  - Available since: 13
`META_MULTI_TEXTURE_FORMAT_YUYV`

  YUYV, 32 bits, 16 bpc (Y), 8 bpc (U & V)

  - Value: `2`
  - Nickname: `yuyv`
  - Available since: 13
`META_MULTI_TEXTURE_FORMAT_NV12`

  2 planes: 1 Y-plane, 1 UV-plane (2x2 subsampled)

  - Value: `3`
  - Nickname: `nv12`
  - Available since: 13
`META_MULTI_TEXTURE_FORMAT_P010`
  No description available.
  - Value: `4`
  - Nickname: `p010`
  - Available since: 13
`META_MULTI_TEXTURE_FORMAT_YUV420`

  3 planes: 1 Y-plane, 1 U-plane (2x2 subsampled), 1 V-plane (2x2 subsampled)

  - Value: `5`
  - Nickname: `yuv420`
  - Available since: 13